Subject: bug#942: NTEmacs hangs with cygwin\usr\X11R6\bin\libXpm.dll

From: "Joshua S." <[email-masked]>
Date: Tue, 09 Sep 2008 22:13:01 +0900

> you can define your own PATH variable as a value in the registry (in
> key HKLM\Software\GNU\Emacs), and Emacs (the Windows port, at least)
> will obey it.
>    
It does not work.
Quick look at init_environment() in w32.c, it seems Emacs does not look 
for PATH.

Anyway, I can overcome the problem on my own, just end users' sake.
Thanks.